Bug 161734 - LG L1730P no listed
LG L1730P no listed
Product: Fedora
Classification: Fedora
Component: hwdata (Show other bugs)
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2005-06-26 15:29 EDT by W Agtail
Modified: 2014-03-16 22:54 EDT (History)
1 user (show)

See Also:
Fixed In Version: 0.160-1
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-06-27 23:12:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
inf file for LG L1730P (1.86 KB, text/plain)
2005-06-27 19:14 EDT, W Agtail
no flags Details

  None (edit)
Description W Agtail 2005-06-26 15:29:39 EDT
Description of problem:
LG 1730P is not listed in hwdata. Any chance you could add this LCD monitor to
the list? I'm not sure what info you require to do this, but I'm happy to supply.

> uname -a
Linux owl.home.ie 2.6.11-1.1369_FC4 #1 Thu Jun 2 22:56:33 EDT 2005 x86_64 x86_64
x86_64 GNU/Linux
> rpm -q hwdata
Comment 1 Bill Nottingham 2005-06-27 11:17:22 EDT
Need a INF file, or similar.
Comment 2 W Agtail 2005-06-27 19:14:43 EDT
Created attachment 116041 [details]
inf file for LG L1730P

as requested inf file attached
Comment 3 Bill Nottingham 2005-06-27 23:12:38 EDT
Added, will be in 0.160-1.

Note You need to log in before you can comment on or make changes to this bug.